.image-slider-container {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 100vh;
    transition: background-image .2s;
    position: relative;
    scroll-snap-type: y mandatory;
}

.image-slider-container:after {
    position: absolute;
    content: attr(data-content);
    right: 15px;
    bottom: 0;
    top: 0;
    left: 0;
    color: #FFFFFF;
    z-index: 0;
    font-family: 'Londrina Outline', cursive;
    font-size: 100px;
    line-height: 120px;
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
}

.image-slider-container-backdrop {
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.582);
    color: #FFFFFF;
    position: relative;
    z-index: 1;
}

.image-slider-container-wrapper {
    display: flex;
    height: 100%;
    padding: 6px 0;
}

.image-slider-container-wrapper-left {
    width: 50%;
    height: 100%;
}

.image-slider-container-wrapper-right {
    width: 50%;
    height: 100%;
}

.image-slider-container-wrapper-right {
    display: flex;
    align-items: center;
    overflow: hidden;
    transition: all .3s ease-in;
    padding: 0 0 0 20px;
}

.image-slider-container-wrapper-right-item {
    min-width: 250px;
    margin: 0 8px;
    transition: all .3s ease-in-out, .3s opacity, .3s width;
}

.image-slider-container-wrapper-right-item.active {
    min-width: 0;
    margin: 0;
}

.image-slider-container-wrapper-right-item.next {
    min-width: 300px;
    cursor: pointer;
}

.image-slider-container-wrapper-right-item.next .image-slider-container-wrapper-right-item-img {
    height: 450px;
}

.image-slider-container-wrapper-right-item-img {
    width: 100%;
    height: 350px;
    border-radius: 3px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    transition: all .3s ease-in-out;
}

.image-slider-container-wrapper-right-item-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 6px;
}

.prev-place-btn-container {
    display: none;
}

.next-place-btn-container {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    right: 20px;
    bottom: 0;
    top: 0;
}

.next-place-btn {
    border-radius: 6px;
    cursor: pointer;
    user-select: none;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: #FFFFFF;
    color: #000000;
}

.next-place-btn .iconify {
    width: 40px;
    height: 40px;
    border-radius: 50%;
}

.next-place-btn:hover {
    background-color: var(--theme_color);
    transition: .3s background-color;
    color: #FFFFFF;
}

.prev-place-btn-container {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    left: 50%;
    bottom: 0;
    top: 0;
}

.prev-place-btn {
    border-radius: 6px;
    cursor: pointer;
    user-select: none;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: #FFFFFF;
    color: #000000;
}

.prev-place-btn .iconify {
    width: 40px;
    height: 40px;
    border-radius: 50%;
}

.prev-place-btn:hover {
    background-color: var(--theme_color);
    transition: .3s background-color;
    color: #FFFFFF;
}

.image-slider-container-position {
    position: absolute;
    right: 15px;
    top: 0;
    font-family: 'Londrina Outline', cursive;
    font-size: 24px;
    user-select: none;
}

.image-slider-container-position .current {
    font-size: 42px;
}

.auto-play {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    position: fixed;
    z-index: 1;
    top: 10px;
    right: 10px;
    user-select: none;
}

.auto-play-item {
    cursor: pointer;
}

.auto-play-item.main {
    border: 1px solid #FFFFFF;
    border-radius: 15px;
    padding: 2px 10px;
}

@media (max-width: 991px) {
    .image-slider-container-wrapper {
        flex-direction: column;
        justify-content: space-between;
    }

    .image-slider-container-wrapper-left {
        width: 100%;
        height: auto;
        padding-top: 50px;
    }

    .image-slider-container-wrapper-right {
        width: 100%;
        height: auto;
    }

    .image-slider-container-details-title {
        font-size: 60px;
        line-height: 70px;
    }

    .image-slider-container-wrapper-right {
        padding: 0 0 10px 0;
    }

    .image-slider-container-wrapper-right-item {
        min-width: 200px;
    }

    .image-slider-container-wrapper-right-item-img {
        width: 100%;
        height: 300px;
    }

    .image-slider-container-wrapper-right-item.next {
        min-width: 200px;
        cursor: pointer;
        margin-left: 0;
    }

    .image-slider-container-wrapper-right-item.next .image-slider-container-wrapper-right-item-img {
        height: 300px;
    }

    .next-place-btn-container {
        top: 67%;
        right: 30px;
    }

    .prev-place-btn-container {
        top: 67%;
        left: 30px;
        right: initial;
    }

    .image-slider-container:after {
        right: 0;
        top: 0;
        left: 15px;
        line-height: 110px;
        justify-content: flex-start;
        align-items: flex-start;
    }
}

@media (max-width: 679px) {
    .image-slider-container-wrapper-right {
        padding-bottom: 8vh;
    }

    .image-slider-container-wrapper-right-item {
        min-width: 150px;
    }

    .image-slider-container-wrapper-right-item-img {
        width: 100%;
        height: 200px;
    }

    .image-slider-container-wrapper-right-item.next {
        min-width: 150px;
    }

    .image-slider-container-wrapper-right-item.next .image-slider-container-wrapper-right-item-img {
        height: 200px;
    }

    .next-place-btn-container {
        top: 63%;
    }

    .prev-place-btn-container {
        top: 63%;
    }
}